
RADIUS Authentication - Task #394

Feature # 392 (Closed): Update setup screen to allow configuration of roles_key

Authentication script will use vendor code and attribute unless roles_key is blank

08/12/2012 07:12 AM - Luke Murphey

Status: Closed Start date: 08/12/2012

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1   

Description

The authentication script will try to use the roles_key if not blank to find the roles and will then try to use the vendor ID and key

otherwise

History

#1 - 08/12/2012 08:08 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 08/13/2012 06:06 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
